.livestream-page--banner {
  width: 100%;
}
.author-block--see-more-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.author-block--filter {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.author-block--filter h2 {
  margin: 0;
  font-size: 2.2em;
}
.author-block--filter-search {
  border: none;
  background: none;
  padding: 10px 20px;
  border-bottom: 1px solid #a1a1a1;
  padding-left: 0;
  min-width: 250px;
  font-size: 1em;
  outline: none;
  color: #a1a1a1;
  max-width: 100%;
  background: url('https://s3.amazonaws.com/unode1/assets/250/ZJpWtg6SIyAzoOuVOFWw_search-icon.svg') right center no-repeat;

  -webkit-appearance: none;
}
.livestream-page--main-title {
  margin: 0 auto;
  font-size: 25px;
  font-weight: normal;
  text-align: center;
  padding: 50px 15px;
  max-width: 1300px;
}
#authors_block {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
  margin-top: 10px;
  justify-content: flex-start;
  padding-bottom: 100px;
}

.author-block {
  display: block;
  padding: 20px;
  width: 25%;
}
.author-block--image {
  position: relative;
  overflow: hidden;
  font-size: 0;
  border-radius: 50%;
}
.author-block--image img {
  width: 100%;
}
.author-block--title {
  font-size: 1.3em;
  margin: 0 auto;
  margin-top: 15px;
}
.author-block--description {
  margin: 0 auto;
}
.author-block--see-more {
  border: 1px solid #c7b993;
  background: none;
  text-transform: uppercase;
  color: #c7b993;
  margin: 3em auto;
  padding: 10px 20px;
  font-size: 17px;
  font-weight: 500;
  cursor: pointer;
  outline: none;
}
@media only screen and (min-width:991px) and (max-width: 1199px) {
  .author-block--title {
    font-size: 1em;
  }
}
@media only screen and (min-width:768px) and (max-width: 992px) {
  .livestream-page--main-title {
   font-size: 22px;
 }
   .author-block {
    width: 50%;
  }
}
@media only screen and (max-width:767px) {
  .livestream-page--main-title {
   font-size: 22px;
  }
  .author-block {
    width: 100%;
  }
  #authors_block {
    align-items: flex-start;
  }
  .author-block--filter {
    flex-wrap: wrap;
  }
  .author-block--filter h2 {
    margin: 0 auto;
    margin-bottom: .5em;
  }
  .author-block--filter-search {
    width: 100%;
  }
}
